package it.integry.integrywmsnative.core.rest.model.udc;

public class CloseUDCResponseDTO {

    private boolean saved;
    private boolean deleted;

    public boolean isSaved() {
        return saved;
    }

    public CloseUDCResponseDTO setSaved(boolean saved) {
        this.saved = saved;
        return this;
    }

    public boolean isDeleted() {
        return deleted;
    }

    public CloseUDCResponseDTO setDeleted(boolean deleted) {
        this.deleted = deleted;
        return this;
    }
}
